@charset "UTF-8";
/* CSS Document */

/*-----------
header
-----------*/

#header_wrap .logo {
    padding: 0 6px;
    width: 83px;
}


/*-----------
contents
-----------*/

.h_underline {
    position: relative;
    padding-bottom: 13px;
    font-size: 39px;
    font-weight: 900;
    font-style: italic;
    letter-spacing: 0.05em;
    text-align: center;
}

.h_underline::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -16px;
    width: 32px;
    height: 3px;
    background-color: #000;
}


@media screen and (max-width: 767px) {


    /*-----------
    header
    -----------*/
    #header_wrap .logo {
        padding: 0.8% 3.8% 1.4% 0.5%;
        width: 16.27%;
    }

    #header_wrap .nav_anchorlink {
        width: 260px;
    }


    /*-----------
    contents
    -----------*/
    .h_underline {
        padding-bottom: 8px;
        font-size: 28px;
    }

    .h_underline::after {
        margin-left: -12px;
        width: 24px;
        height: 2px;
    }

    .only_pc {
        display: none;
    }

}

@media screen and (min-width: 768px) {
    .only_sp {
        display: none;
    }
}
